const Settings = () => {
  return (
    <div className="settings">
      <h1>Admin Settings</h1>
      <p>Here you can configure application settings.</p>
    </div>
  );
}   
export default Settings;